GUACAMOLE-729: Extensions compatible with 1.0.0 are also compatible with 1.1.0. 376/head
authorMichael Jumper <mjumper@apache.org>
Sat, 9 Feb 2019 19:09:05 +0000 (11:09 -0800)
committerMichael Jumper <mjumper@apache.org>
Sat, 9 Feb 2019 19:09:05 +0000 (11:09 -0800)
guacamole/src/main/java/org/apache/guacamole/extension/ExtensionModule.java

index ae8c463..0a424ab 100644 (file)
@@ -62,7 +62,8 @@ public class ExtensionModule extends ServletModule {
     private static final List<String> ALLOWED_GUACAMOLE_VERSIONS =
         Collections.unmodifiableList(Arrays.asList(
             "*",
-            "1.0.0"
+            "1.0.0",
+            "1.1.0"
         ));
 
     /**